Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: SlideShowIt install issues for 1.5.12  (Read 3052 times)

0 Members and 1 Guest are viewing this topic.

dreimer

  • Coppermine novice
  • *
  • Country: th
  • Offline Offline
  • Gender: Male
  • Posts: 28
  • Cpg 1.2->1.3->1.425 & 1.5.x
SlideShowIt install issues for 1.5.12
« on: January 08, 2012, 08:06:10 pm »

Managed to download, unzip and upload this plugin
1. It was last updated in 1/2010  - 2 years ago
2. Tried to install but says "not installed"
3. Installed Sample and SlideShowIt at same time and says both ok
4. Changed default configuration and upon saving gives fatal error

It is the only example of CPG animation and a great idea!
After reading about how the author was harassed in developing the plugin, I am not surprised he has stopped.

How can something 2 years old get rated **** with no reported users?



Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15415
Re: SlideShowIt install issues for 1.5.12
« Reply #1 on: January 10, 2012, 10:50:09 am »

Plugin works for me as expected. Please post a link to your gallery, your current "The content of the main page" value and the error message you get.
Logged

dreimer

  • Coppermine novice
  • *
  • Country: th
  • Offline Offline
  • Gender: Male
  • Posts: 28
  • Cpg 1.2->1.3->1.425 & 1.5.x
Re: SlideShowIt install issues for 1.5.12
« Reply #2 on: January 10, 2012, 01:45:22 pm »

Here is the requested info:

Link = http://patpongnightlife.com/gallery/index.php

Content = breadcrumb/catlist/alblist/random,3/lastup,2

After plugin enabled SlideshowIt PlugIn offers up the default configuration.
1. trying out the default config works fine slideshowit/breadcrumb/catlist/alblist/random,3/lastup,2
2. after selecting new defaults and clicking submit gives "Fatal error :"
Logged

dreimer

  • Coppermine novice
  • *
  • Country: th
  • Offline Offline
  • Gender: Male
  • Posts: 28
  • Cpg 1.2->1.3->1.425 & 1.5.x
Re: SlideShowIt install issues for 1.5.12
« Reply #3 on: January 10, 2012, 01:55:30 pm »

Another possible issue:

1. The plugin version says "slideshowit (slideshowit): v1.4"

2. The plugin itself says "SlideshowIt PlugIn - v1.1"
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15415
Re: SlideShowIt install issues for 1.5.12
« Reply #4 on: January 10, 2012, 02:52:23 pm »

Quote
<!--Coppermine Photo Gallery 1.5.12 (stable)-->
Please upgrade to the latest stable release of Coppermine.


Additionally, enable debug mode so we can see the detailed error message.
Logged

dreimer

  • Coppermine novice
  • *
  • Country: th
  • Offline Offline
  • Gender: Male
  • Posts: 28
  • Cpg 1.2->1.3->1.425 & 1.5.x
Re: SlideShowIt install issues for 1.5.12
« Reply #5 on: January 10, 2012, 05:43:29 pm »

You are asking me to install CPM v1.5.18, so that I can test out a plugin that maybe worked on v1.5.4?

There is no search thread that it ever worked back then, let alone now.
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 22 queries.